## shutilwhich 1.1.0

=== debian/changelog ===
shutilwhich (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #849305)

 -- Ramakrishnan Muthukrishnan <rkrishnan@debian.org>  Thu, 22 Dec 2016 07:09:31 +0530
