=== debian/control ===
Source: shutilwhich
Section: python
Priority: optional
Maintainer: Ramakrishnan Muthukrishnan <rkrishnan@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python-all, python-setuptools, python3-all, python3-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/mbr/shutilwhich
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
#Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/shutilwhich.git
#Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/shutilwhich.git/
#Testsuite: autopkgtest-pkg-python

Package: python-shutilwhich
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: python-shutilwhich-doc
Description: Port of Python 3's shutil.which module
 This is a backport of Python 3's shutil.which module.
 .
 This package installs the library for Python 2.

Package: python3-shutilwhich
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-shutilwhich-doc
Description: Port of Python 3's shutil.which module
 This is a backport of Python 3's shutil.which module.
 .
 This package installs the library for Python 3.
